Subject: Re: Anim to Video Tips?
From: Manny <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 3 Jan 1996 13:38:06 -0500

On Sun, 31 Dec 1995, Doug Peters wrote:

> > On Sun, 31 Dec 1995, [email-masked] (Doug Peters) wrote:
> > >> 	Buy a JAZZ drive ( 1 gig removable) and RENT output time on someone 
> > >> else's PVR or whatever.
> > >
> > >As a serious observation ;) ...JAZZ drives are not available to the 
> > >general public yet.  
> > 
> > 	????  I've seen 'em in stores!
> > 
> SERIOUS GOOD NEWS!  We've been checking IOmega's home page daily, but 
> haven't seen any info.  My roommate will be pleased!  (He wants his 
> yesterday.)  Thanks for the info, now all we have to do is figure out who 
> can sell them to us (Mail Order, most likely).
> 
> Would anyone else be able to point me to a mail order house which has 
> them in stock?  I don't think I'll see these right-away at Best Buy.
> 
> THANKS!	-dp
> 
> 

Actually, no store has them in stock as of yet.  They should be shipping 
next week.  You can call Mac Mall 800-222-2808.  Item #74475 is for the 
external version and price is $599.99.  I don't have the item# for the 
internal version but the price is $499.99.

                                                       Manuel  D...